import { request } from '@umijs/max';

// 查询菜单权限列表
export async function getMenuList() {
  return request('/api/sys/menu/list', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json;charset=UTF-8',
    },
    data: {},
  });
}